# Translators:
# Stefano Karapetsas <stefano@karapetsas.com>, 2018
# tomoe_musashi <hkg.musashi@gmail.com>, 2018
# 
msgid ""
msgstr ""
"Project-Id-Version: MATE Desktop Environment\n"
"POT-Creation-Date: 2018-10-05 21:48+0200\n"
"PO-Revision-Date: 2018-10-05 19:28+0000\n"
"Last-Translator: tomoe_musashi <hkg.musashi@gmail.com>, 2018\n"
"Language-Team: Chinese (Hong Kong) (https://www.transifex.com/mate/teams/13566/zh_HK/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: zh_HK\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""
"Launchpad Contributions:\n"
"  Valmantas Palikša https://launchpad.net/~walmis\n"
"  yanq.wang https://launchpad.net/~nile-wangyq"

#. (itstool) path: articleinfo/title
#: C/index.docbook:19
msgid "MATE Terminal Manual"
msgstr ""

#. (itstool) path: abstract/para
#: C/index.docbook:21
msgid ""
"The Terminal gives users the power to communicate with their system using "
"text-based commands through a shell such as Bash."
msgstr ""

#. (itstool) path: articleinfo/copyright
#: C/index.docbook:26
msgid "<year>2015</year> <holder>MATE Documentation Project</holder>"
msgstr ""

#. (itstool) path: articleinfo/copyright
#: C/index.docbook:30
msgid "<year>2009</year> <year>2010</year> <holder>Paul Cutler</holder>"
msgstr ""

#. (itstool) path: articleinfo/copyright
#: C/index.docbook:35
msgid "<year>2008</year> <holder>Christian Persch</holder>"
msgstr ""

#. (itstool) path: articleinfo/copyright
#: C/index.docbook:39
msgid ""
"<year>2002</year> <year>2003</year> <year>2004</year> <holder>Sun "
"Microsystems</holder>"
msgstr ""

#. (itstool) path: articleinfo/copyright
#: C/index.docbook:45
msgid "<year>2000</year> <holder>Miguel de Icaza</holder>"
msgstr ""

#. (itstool) path: articleinfo/copyright
#: C/index.docbook:49
msgid "<year>2000</year> <holder>Michael Zucchi</holder>"
msgstr ""

#. (itstool) path: articleinfo/copyright
#: C/index.docbook:53
msgid "<year>2000</year> <holder>Alexander Kirillov</holder>"
msgstr ""

#. (itstool) path: publisher/publishername
#: C/index.docbook:58
msgid "MATE Documentation Project"
msgstr ""

#. (itstool) path: legalnotice/para
#: C/index.docbook:2
msgid ""
"Permission is granted to copy, distribute and/or modify this document under "
"the terms of the GNU Free Documentation License (GFDL), Version 1.1 or any "
"later version published by the Free Software Foundation with no Invariant "
"Sections, no Front-Cover Texts, and no Back-Cover Texts. You can find a copy"
" of the GFDL at this <ulink type=\"help\" url=\"help:fdl\">link</ulink> or "
"in the file COPYING-DOCS distributed with this manual."
msgstr ""

#. (itstool) path: legalnotice/para
#: C/index.docbook:12 C/legal.xml:12
msgid ""
"This manual is part of a collection of MATE manuals distributed under the "
"GFDL. If you want to distribute this manual separately from the collection, "
"you can do so by adding a copy of the license to the manual, as described in"
" section 6 of the license."
msgstr ""

#. (itstool) path: legalnotice/para
#: C/index.docbook:19 C/legal.xml:19
msgid ""
"Many of the names used by companies to distinguish their products and "
"services are claimed as trademarks. Where those names appear in any MATE "
"documentation, and the members of the MATE Documentation Project are made "
"aware of those trademarks, then the names are in capital letters or initial "
"capital letters."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:35 C/legal.xml:35
msgid ""
"DOCUMENT IS PROVIDED ON AN \"AS IS\" BASIS, WITHOUT WARRANTY OF ANY KIND, "
"EITHER EXPRESSED OR IMPLIED, INCLUDING, WITHOUT LIMITATION, WARRANTIES THAT "
"THE DOCUMENT OR MODIFIED VERSION OF THE DOCUMENT IS FREE OF DEFECTS "
"MERCHANTABLE, FIT FOR A PARTICULAR PURPOSE OR NON-INFRINGING. THE ENTIRE "
"RISK AS TO THE QUALITY, ACCURACY, AND PERFORMANCE OF THE DOCUMENT OR "
"MODIFIED VERSION OF THE DOCUMENT IS WITH YOU. SHOULD ANY DOCUMENT OR "
"MODIFIED VERSION PROVE DEFECTIVE IN ANY RESPECT, YOU (NOT THE INITIAL "
"WRITER, AUTHOR OR ANY CONTRIBUTOR) ASSUME THE COST OF ANY NECESSARY "
"SERVICING, REPAIR OR CORRECTION. THIS DISCLAIMER OF WARRANTY CONSTITUTES AN "
"ESSENTIAL PART OF THIS LICENSE. NO USE OF ANY DOCUMENT OR MODIFIED VERSION "
"OF THE DOCUMENT IS AUTHORIZED HEREUNDER EXCEPT UNDER THIS DISCLAIMER; AND"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:55 C/legal.xml:55
msgid ""
"UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY, WHETHER IN TORT (INCLUDING"
" NEGLIGENCE), CONTRACT, OR OTHERWISE, SHALL THE AUTHOR, INITIAL WRITER, ANY "
"CONTRIBUTOR, OR ANY DISTRIBUTOR OF THE DOCUMENT OR MODIFIED VERSION OF THE "
"DOCUMENT, OR ANY SUPPLIER OF ANY OF SUCH PARTIES, BE LIABLE TO ANY PERSON "
"FOR ANY DIRECT, INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES OF "
"ANY CHARACTER INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF GOODWILL, "
"WORK STOPPAGE, COMPUTER FAILURE OR MALFUNCTION, OR ANY AND ALL OTHER DAMAGES"
" OR LOSSES ARISING OUT OF OR RELATING TO USE OF THE DOCUMENT AND MODIFIED "
"VERSIONS OF THE DOCUMENT, EVEN IF SUCH PARTY SHALL HAVE BEEN INFORMED OF THE"
" POSSIBILITY OF SUCH DAMAGES."
msgstr ""

#. (itstool) path: legalnotice/para
#: C/index.docbook:28 C/legal.xml:28
msgid ""
"DOCUMENT AND MODIFIED VERSIONS OF THE DOCUMENT ARE PROVIDED UNDER THE TERMS "
"OF THE GNU FREE DOCUMENTATION LICENSE WITH THE FURTHER UNDERSTANDING THAT: "
"<_:orderedlist-1/>"
msgstr ""

#. (itstool) path: authorgroup/author
#: C/index.docbook:61
msgid ""
"<surname>MATE Documentation Team</surname> <affiliation> <orgname>MATE "
"DESKTOP</orgname> </affiliation>"
msgstr ""

#. (itstool) path: authorgroup/author
#: C/index.docbook:67
msgid ""
"<firstname>Sun</firstname> <surname>GNOME Documentation Team</surname> "
"<affiliation> <orgname>Sun Microsystems</orgname> </affiliation>"
msgstr ""

#. (itstool) path: authorgroup/author
#: C/index.docbook:74
msgid ""
"<firstname>Miguel</firstname> <surname>de Icaza</surname> <affiliation> "
"<orgname>GNOME Documentation Project</orgname> </affiliation>"
msgstr ""

#. (itstool) path: authorgroup/author
#: C/index.docbook:81
msgid ""
"<firstname>Michael</firstname> <surname>Zucchi</surname> <affiliation> "
"<orgname>GNOME Documentation Project</orgname> </affiliation>"
msgstr ""

#. (itstool) path: authorgroup/author
#: C/index.docbook:88
msgid ""
"<firstname>Alexander</firstname> <surname>Kirillov</surname> <affiliation> "
"<orgname>GNOME Documentation Project</orgname> </affiliation>"
msgstr ""

#. (itstool) path: publisher/publishername
#. (itstool) path: revdescription/para
#: C/index.docbook:97 C/index.docbook:108 C/index.docbook:116
#: C/index.docbook:124 C/index.docbook:132 C/index.docbook:142
#: C/index.docbook:154 C/index.docbook:166 C/index.docbook:178
#: C/index.docbook:190 C/index.docbook:202 C/index.docbook:215
msgid "GNOME Documentation Project"
msgstr ""

#. (itstool) path: revdescription/para
#: C/index.docbook:106
msgid "Paul Cutler <email>pcutler@gnome.org</email>"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:102
msgid ""
"<revnumber>GNOME Terminal Manual V2.9</revnumber> <date>January 2010</date> "
"<_:revdescription-1/>"
msgstr ""

#. (itstool) path: revdescription/para
#: C/index.docbook:115
msgid "Paul Cutler"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:111
msgid ""
"<revnumber>GNOME Terminal Manual V2.8</revnumber> <date>March 2009</date> "
"<_:revdescription-1/>"
msgstr ""

#. (itstool) path: revdescription/para
#: C/index.docbook:123 C/index.docbook:131 C/index.docbook:139
#: C/index.docbook:151 C/index.docbook:163 C/index.docbook:175
#: C/index.docbook:187 C/index.docbook:199
msgid "Sun GNOME Documentation Team"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:119
msgid ""
"<revnumber>GNOME Terminal Manual V2.7</revnumber> <date>November 2003</date>"
" <_:revdescription-1/>"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:127
msgid ""
"<revnumber>GNOME Terminal Manual V2.6</revnumber> <date>September "
"2003</date> <_:revdescription-1/>"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:135
msgid ""
"<revnumber>GNOME Terminal Manual V2.5</revnumber> <date>May 2003</date> "
"<_:revdescription-1/>"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:147
msgid ""
"<revnumber>GNOME Terminal Manual V2.4</revnumber> <date>January 2003</date> "
"<_:revdescription-1/>"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:159
msgid ""
"<revnumber>GNOME Terminal Manual V2.3</revnumber> <date>August 2002</date> "
"<_:revdescription-1/>"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:171
msgid ""
"<revnumber>GNOME Terminal Manual V2.2</revnumber> <date>August 2002</date> "
"<_:revdescription-1/>"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:183
msgid ""
"<revnumber>GNOME Terminal Manual V2.1</revnumber> <date>August 2002</date> "
"<_:revdescription-1/>"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:195
msgid ""
"<revnumber>GNOME Terminal Manual V2.0</revnumber> <date>April 2002</date> "
"<_:revdescription-1/>"
msgstr ""

#. (itstool) path: revdescription/para
#: C/index.docbook:211
msgid ""
"Miguel de Icaza, Michael Zucchi, Alexander Kirollov "
"<email>docs@gnome.org</email>"
msgstr ""

#. (itstool) path: revhistory/revision
#: C/index.docbook:207
msgid ""
"<revnumber>GNOME Terminal User's Guide</revnumber> <date>May 2000</date> "
"<_:revdescription-1/>"
msgstr ""

#. (itstool) path: articleinfo/releaseinfo
#: C/index.docbook:221
msgid "This manual describes version 1.10 of MATE Terminal."
msgstr ""

#. (itstool) path: legalnotice/title
#: C/index.docbook:224
msgid "Feedback"
msgstr ""

#. (itstool) path: legalnotice/para
#: C/index.docbook:225
msgid ""
"To report a bug or make a suggestion regarding the MATE Terminal application"
" or this manual, follow the directions in the <ulink url=\"help:mate-user-"
"guide/feedback\" type=\"help\">MATE Feedback Page</ulink>."
msgstr ""

#. (itstool) path: article/indexterm
#: C/index.docbook:228
msgid "<primary>MATE Terminal</primary>"
msgstr ""

#. (itstool) path: article/indexterm
#: C/index.docbook:231
msgid "<primary>terminal application</primary>"
msgstr ""

#. (itstool) path: sect1/title
#: C/index.docbook:237
msgid "Introduction"
msgstr "導覽"

#. (itstool) path: sect1/para
#: C/index.docbook:238
msgid ""
"<application>MATE Terminal</application> is a terminal emulation application"
" that you can use to perform the following tasks:"
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:243
msgid "Access a UNIX shell in the MATE environment"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:245
msgid ""
"A shell is a program that interprets and executes the commands that you type"
" at a command line prompt. When you start <application>MATE "
"Terminal</application>, the application starts the default shell that is "
"specified in your system account. You can switch to a different shell at any"
" time."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:251
msgid ""
"Run any application that is designed to run on VT102, VT220, and "
"<application>xterm</application> terminals"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:253
msgid ""
"<application>MATE Terminal</application> emulates the "
"<application>xterm</application> application developed by the X Consortium. "
"In turn, the <application>xterm</application> application emulates the DEC "
"VT102 terminal and also supports the DEC VT220 escape sequences. An escape "
"sequence is a series of characters that starts with the <keycap>Esc</keycap>"
" character. <application>MATE Terminal</application> accepts all of the "
"escape sequences that the VT102 and VT220 terminals use for functions such "
"as to position the cursor and to clear the screen."
msgstr ""

#. (itstool) path: sect1/title
#: C/index.docbook:264
msgid "Getting Started"
msgstr ""

#. (itstool) path: sect1/para
#: C/index.docbook:265
msgid ""
"The following sections describe how to start <application>MATE "
"Terminal</application>."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:269
msgid "Starting MATE Terminal"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:270
msgid ""
"You can start <application>MATE Terminal</application> in the following "
"ways:"
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:275
msgid "<guimenu>Applications</guimenu> menu"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:277
msgid ""
"Choose "
"<menuchoice><guimenu>Accessories</guimenu><guimenuitem>Terminal</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:282
msgid "Command line"
msgstr "命令列"

#. (itstool) path: listitem/para
#: C/index.docbook:284
msgid "Execute the following command: <command>mate-terminal</command>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:287
msgid ""
"You can use command line options to modify the way in which you run "
"<application>MATE Terminal</application>. To view the command line options, "
"execute the following command: <command>mate-terminal --help</command>"
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:295
msgid "When You First Start MATE Terminal"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:296
msgid ""
"When you start <application>MATE Terminal</application> for the first time, "
"the application opens a terminal window with a group of default settings. "
"The group of default settings is called the Default profile. The profile "
"name appears in the titlebar of the <application>MATE Terminal</application>"
" window."
msgstr ""

#. (itstool) path: figure/title
#: C/index.docbook:299
msgid "Example of a Default MATE Terminal Window"
msgstr ""

#. (itstool) path: screenshot/screeninfo
#: C/index.docbook:301 C/index.docbook:371
msgid "MATE Terminal default window"
msgstr ""

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:304
msgctxt "_"
msgid ""
"external ref='figures/mate-terminal-default.png' "
"md5='fccdfe734f4180cb393cd23679d6dd18'"
msgstr ""

#. (itstool) path: screenshot/mediaobject
#: C/index.docbook:302
msgid ""
"<imageobject> <imagedata fileref=\"figures/mate-terminal-default.png\" "
"format=\"PNG\"/> </imageobject> <textobject> <phrase>MATE Terminal default "
"window</phrase> </textobject>"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:312
msgid ""
"The terminal window displays a command prompt where you can type UNIX "
"commands. The command prompt can be a %, #, &gt;, $, or any other special "
"character. The cursor is positioned at the command prompt. When you type a "
"UNIX command and press <keycap>Return</keycap>, the computer executes the "
"command. By default, <application>MATE Terminal</application> uses the "
"default shell specified for the user who starts the application."
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:315
msgid ""
"<application>MATE Terminal</application> also sets the following environment"
" variables:"
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:320
msgid "<varname>TERM</varname>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:323
msgid "Set to <literal>xterm</literal> by default."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:329
msgid "<varname>COLORTERM</varname>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:332
msgid "Set to <literal>mate-terminal</literal> by default."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:338
msgid "<varname>WINDOWID</varname>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:341
msgid "Set to the X11 window identifier by default."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:350
msgid "Terminal Profiles"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:351
msgid ""
"You can create a new profile, and apply the new profile to the terminal to "
"modify characteristics such as font, color and effects, scroll behavior, "
"window title, and compatibility. You can also specify a command that runs "
"automatically when you start <application>MATE Terminal</application> in the"
" profile."
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:353
msgid ""
"You define each terminal profile in the <guilabel>Profiles</guilabel> "
"dialog, which you access from the <guimenu>Edit</guimenu> menu. You can "
"define as many different profiles as you require. When you start a terminal,"
" you can choose the profile that you want to use for the terminal. "
"Alternatively, you can change the terminal profile while you use the "
"terminal. To specify an initial profile for a terminal when you start the "
"application from a command line, use the following command:"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:354
msgid ""
"<command>mate-terminal --window-with-"
"profile=<replaceable>profilename</replaceable></command>"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:357
msgid ""
"The name of the current profile appears in the titlebar of the "
"<application>MATE Terminal</application>, unless you specify a different "
"titlebar name in the <guilabel>Editing Profile</guilabel> dialog."
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:359
msgid ""
"See <xref linkend=\"mate-terminal-manage-profiles\"/> for information about "
"how to define and use a new terminal profile."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:363
msgid "Working With Multiple Terminals"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:364
msgid ""
"<application>MATE Terminal</application> provides a tab feature that enables"
" you to open several terminals in a single window. Each terminal opens in a "
"separate tab. Click on the appropriate tab to display the terminal in the "
"window. Each tabbed terminal in a window is a separate subprocess, so you "
"can use each terminal for different tasks. You can apply a different profile"
" to each tabbed terminal in the window."
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:366
msgid ""
"The titlebar of the terminal window shows either the name of the current "
"profile, or the name specified by the current profile. <xref linkend=\"mate-"
"terminal-tabbed\"/> shows a <application>MATE Terminal</application> window "
"with four tabs. In this case, each of the four tabs has a different profile."
" The name of the profile in the active tab, Profile 1, appears in the "
"titlebar."
msgstr ""

#. (itstool) path: figure/title
#: C/index.docbook:369
msgid "Example of a Terminal Window With Tabs"
msgstr ""

#. (itstool) path: imageobject/imagedata
#. This is a reference to an external file such as an image or video. When
#. the file changes, the md5 hash will change to let you know you need to
#. update your localized copy. The msgstr is not used at all. Set it to
#. whatever you like once you have updated your copy of the file.
#: C/index.docbook:374
msgctxt "_"
msgid ""
"external ref='figures/mate-terminal-tabbed.png' "
"md5='fd1c1b81fec91087349f1500b82501fe'"
msgstr ""

#. (itstool) path: screenshot/mediaobject
#: C/index.docbook:372
msgid ""
"<imageobject> <imagedata fileref=\"figures/mate-terminal-tabbed.png\" "
"format=\"PNG\"/> </imageobject> <textobject> <phrase>MATE Terminal default "
"window</phrase> </textobject>"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:382
msgid ""
"See <xref linkend=\"mate-terminal-windows\"/> for information about how to "
"open a new tabbed terminal."
msgstr ""

#. (itstool) path: sect1/title
#: C/index.docbook:392
msgid "Usage"
msgstr "用量"

#. (itstool) path: sect2/title
#: C/index.docbook:395
msgid "Opening and Closing Terminals"
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:398
msgid "To open a new terminal window:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:400
msgid ""
"Choose <menuchoice><guimenu>File</guimenu><guimenuitem>Open "
"Terminal</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:402
msgid ""
"The new terminal inherits the application settings and default shell from "
"the parent terminal."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:407
msgid "To close a terminal window:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:409
msgid ""
"Choose <menuchoice><guimenu>File</guimenu><guimenuitem>Close "
"Window</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:411
msgid ""
"This action closes the terminal and any subprocesses that you opened from "
"the terminal. If you close the last terminal window, the <application>MATE "
"Terminal</application> application exits."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:416
msgid "To add a new tabbed terminal to a window:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:418
msgid ""
"Choose <menuchoice><guimenu>File</guimenu><guisubmenu>Open "
"Tab</guisubmenu><guimenuitem>Default</guimenuitem></menuchoice> or just "
"<menuchoice><guimenu>File</guimenu><guimenuitem>Open "
"Tab</guimenuitem></menuchoice> if there is no submenu."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:423
msgid "To display a tabbed terminal:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:425
msgid ""
"Click on the tab of the tabbed terminal that you want to display, or select "
"a tab title from the <guimenu>Tabs</guimenu> menu."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:428
msgid ""
"Alternatively, choose <menuchoice><guimenu>Tabs</guimenu><guimenuitem>Next "
"Tab</guimenuitem></menuchoice> or "
"<menuchoice><guimenu>Tabs</guimenu><guimenuitem>Previous "
"Tab</guimenuitem></menuchoice> to navigate between tabs."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:434
msgid "To close a tabbed terminal:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:439
msgid "Display the tabbed terminal that you want to close."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:444
msgid ""
"Choose <menuchoice><guimenu>File</guimenu><guimenuitem>Close "
"Tab</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:454
msgid "Managing Profiles"
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:457
msgid "To add a new profile:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:462
msgid ""
"Choose <menuchoice><guimenu>File</guimenu><guimenuitem>New "
"Profile</guimenuitem></menuchoice> to display the <guilabel>New "
"Profile</guilabel> dialog."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:466
msgid ""
"Type the new profile name in the <guilabel>Profile name</guilabel> text box."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:470
msgid ""
"Use the <guilabel>Base on</guilabel> drop-down list to select the profile on"
" which you want to base the new profile."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:474
msgid ""
"Click <guibutton>Create</guibutton> to display the <guilabel>Editing "
"Profile</guilabel> dialog."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:478
msgid ""
"Click <guibutton>Close</guibutton>. <application>MATE Terminal</application>"
" adds the profile to the "
"<menuchoice><guimenu>Terminal</guimenu><guisubmenu>Change "
"Profile</guisubmenu></menuchoice> submenu."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:486
msgid "To change the profile of a tabbed terminal:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:491
msgid ""
"Click on the tab of the tabbed terminal for which you want to change the "
"profile."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:495
msgid ""
"Choose <menuchoice><guimenu>Terminal</guimenu><guisubmenu>Change "
"Profile</guisubmenu><guimenuitem><replaceable>profilename</replaceable></guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:503
msgid "To edit a profile:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:505
msgid ""
"You edit profiles in the <guilabel>Editing Profile</guilabel> dialog. You "
"can access the <guilabel>Editing Profile</guilabel> dialog in the following "
"ways:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:509
msgid ""
"Choose <menuchoice><guimenu>Edit</guimenu><guisubmenu>Current "
"Profile</guisubmenu></menuchoice>."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:513
msgid ""
"Right-click in the terminal window, then choose "
"<menuchoice><guimenuitem>Profiles</guimenuitem> <guimenuitem>Profile "
"Preferences</guimenuitem></menuchoice> from the popup menu."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:517
msgid ""
"Choose "
"<menuchoice><guimenu>Edit</guimenu><guisubmenu>Profiles</guisubmenu></menuchoice>,"
" select the profile you want to edit, then click "
"<guibutton>Edit</guibutton>. For information on the options you can set for "
"profiles, see <xref linkend=\"mate-terminal-prefs\"/>."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:524
msgid "To delete a profile:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:529
msgid ""
"Choose "
"<menuchoice><guimenu>Edit</guimenu><guimenuitem>Profiles</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:533
msgid ""
"Select the name of the profile that you want to delete in the "
"<guilabel>Profiles</guilabel> list, then click "
"<guibutton>Delete</guibutton>. The <guilabel>Delete Profile</guilabel> "
"dialog is displayed."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:537
msgid "Click <guibutton>Delete</guibutton> to confirm the deletion."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:541
msgid ""
"Click <guibutton>Close</guibutton> to close the <guilabel>Edit "
"Profiles</guilabel> dialog."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:551
msgid "Modifying a Terminal Window"
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:554
msgid "To hide the menubar:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:556
msgid ""
"Choose <menuchoice><guimenu>View</guimenu><guimenuitem>Show "
"Menubar</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:561
msgid "To show a hidden menubar:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:563
msgid ""
"Right-click on the terminal window, then choose <guimenuitem>Show "
"Menubar</guimenuitem> from the popup menu."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:567
msgid ""
"To display the <application>MATE Terminal</application> window in full-"
"screen mode:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:569
msgid ""
"Choose <menuchoice><guimenu>View</guimenu><guimenuitem>Full "
"Screen</guimenuitem></menuchoice>. Full-screen mode displays the text in a "
"window that fills the full screen. The window does not contain a window "
"frame or titlebar. To exit from this mode, choose "
"<menuchoice><guimenu>View</guimenu><guimenuitem>Full "
"Screen</guimenuitem></menuchoice> again."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:573
msgid "To change the appearance of the terminal window:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:575
msgid ""
"See <xref linkend=\"mate-terminal-prefs\"/> for information about the "
"options that you can choose in the <guilabel>Editing Profile</guilabel> "
"dialog to change the appearance of the terminal window. For example, you can"
" change the background color, or the location of the scrollbar."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:582
msgid "Working with the Contents of Terminal Windows"
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:585
msgid "To scroll through previous commands and output:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:587
msgid "Perform one of the following actions:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:592
msgid ""
"Use the scrollbar, which is usually displayed on the right of the terminal "
"window."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:596
msgid ""
"Press the <keycombo><keycap>Shift</keycap><keycap>Page "
"Up</keycap></keycombo>, <keycombo><keycap>Shift</keycap><keycap>Page "
"Down</keycap></keycombo>, "
"<keycombo><keycap>Shift</keycap><keycap>Home</keycap></keycombo>, or "
"<keycombo><keycap>Shift</keycap><keycap>End</keycap></keycombo> keys."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:600
msgid ""
"The number of lines that you can scroll back to in the terminal window is "
"determined by the <guilabel>Scrollback</guilabel> setting in the "
"<guilabel>Scrolling</guilabel> tabbed section of the <guilabel>Editing "
"Profile</guilabel> dialog. You can also scroll up or down one line at a time"
" by pressing "
"<keycombo><keycap>Control</keycap><keycap>Shift</keycap><keycap>Up</keycap></keycombo>"
" or "
"<keycombo><keycap>Control</keycap><keycap>Shift</keycap><keycap>Down</keycap></keycombo>."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:605
msgid "To select and copy text:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:607
msgid "You can select text in any of the following ways:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:612
msgid ""
"To select a character at a time, click on the first character that you want "
"to select and drag the mouse to the last character that you want to select."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:616
msgid ""
"To select a word at a time, double-click on the first word that you want to "
"select and drag the mouse to the last word that you want to select. Symbols "
"are selected individually."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:620
msgid ""
"To select a line at a time, triple-click on the first line that you want to "
"select and drag the mouse to the last line that you want to select."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:624
msgid ""
"These actions select all text between the first and last items. For all text"
" selections, <application>MATE Terminal</application> copies the selected "
"text into the clipboard when you release the mouse button. To explicitly "
"copy the selected text, choose "
"<menuchoice><guimenu>Edit</guimenu><guimenuitem>Copy</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:629
msgid "To paste text into a terminal:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:631
msgid ""
"If you previously copied text to the clipboard, you can paste the text into "
"a terminal by performing one of the following actions:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:635
msgid ""
"To paste text that you copied by selection only, middle-click at the command"
" prompt. If you do not have a middle mouse button, refer to the X Server "
"documentation for information about how to emulate the middle mouse button."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:639
msgid ""
"To paste text that you explicitly copied, choose "
"<menuchoice><guimenu>Edit</guimenu><guimenuitem>Paste</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:646
msgid "To drag a file name into a terminal window:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:648
msgid ""
"You can drag a file name to a terminal from another application such as a "
"file manager. The terminal displays the path and the full name of the file."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:653
msgid "To access a link:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:655
msgid ""
"To access a Uniform Resource Locator (URL) that is displayed in a terminal, "
"perform the following steps:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:659
msgid "Move the mouse over the URL until the URL is underlined."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:663
msgid "Right-click on the URL to open a popup menu."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:667
msgid ""
"Choose <guimenuitem>Open Link</guimenuitem> to start a link application and "
"display the file located at the URL."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:677
msgid "Viewing the Keyboard Shortcut Settings"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:678
msgid ""
"To view the keyboard shortcut settings that are defined for "
"<application>MATE Terminal</application>, choose "
"<menuchoice><guimenu>Edit</guimenu><guimenuitem>Keyboard "
"Shortcuts</guimenuitem></menuchoice>. The <guilabel>Keyboard "
"Shortcuts</guilabel> dialog contains the following items:"
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:682
msgid ""
"<guilabel>Disable all menu access keys (such as Alt+f to open File "
"menu)</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:684
msgid ""
"Deselect this option to disable the access keys that are defined to enable "
"you to use the keyboard instead of the mouse to select a menu item. Each "
"access key is identified by an underlined letter on a menu or dialog option."
" In some cases, you must press the <keycap>Alt</keycap> key in combination "
"with the access key to perform the action."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:689
msgid "<guilabel>Disable menu shortcut key (F10 by default)</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:691
msgid ""
"Deselect this option to disable the shortcut key that is defined to enable "
"you to access the <application>MATE Terminal</application> menus. The "
"default shortcut key to access the menus is <keycap>F10</keycap>."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:696
msgid "<guilabel>Shortcut Keys</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:698
msgid ""
"The <guilabel>Shortcut Keys</guilabel> section of the dialog lists the "
"shortcut keys that are defined for each menu item."
msgstr ""

#. (itstool) path: note/para
#: C/index.docbook:700
msgid ""
"Not all keys can be used as shortcut keys, such as <keycap>Tab</keycap>."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:707
msgid "Text Size"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:708
msgid ""
"You can use the following methods to resize the text in the MATE Terminal "
"window:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:710
msgid ""
"To increase the size of the text, choose "
"<menuchoice><guimenu>View</guimenu><guimenuitem>Zoom "
"In</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:712
msgid ""
"To decrease the size of the text, choose "
"<menuchoice><guimenu>View</guimenu><guimenuitem>Zoom "
"Out</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:714
msgid ""
"To view the text at actual size, choose "
"<menuchoice><guimenu>View</guimenu><guimenuitem>Normal "
"Size</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:721
msgid "To Change the Terminal Title"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:722
msgid ""
"To change the title of the currently displayed terminal, perform the "
"following steps:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:726
msgid ""
"Choose <menuchoice><guimenu>Terminal</guimenu><guimenuitem>Set "
"Title</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:729
msgid ""
"Type the new title in the <guilabel>Title</guilabel> text box. "
"<application>MATE Terminal</application> applies the change immediately."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:732
msgid ""
"Click <guibutton>Close</guibutton> to close the <guilabel>Set "
"Title</guilabel> dialog."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:738
msgid "To Change the Character Encoding"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:739
msgid ""
"To change the character encoding, choose "
"<menuchoice><guimenu>Terminal</guimenu><guisubmenu>Set Character "
"Encoding</guisubmenu></menuchoice>, then select the appropriate encoding."
msgstr ""

#. (itstool) path: sect3/title
#: C/index.docbook:744
msgid "To Change the List of Character Encodings"
msgstr ""

#. (itstool) path: sect3/para
#: C/index.docbook:745
msgid ""
"To change the list of character encodings displayed in the <guisubmenu>Set "
"Character Encoding</guisubmenu> menu, perform the following steps:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:750
msgid ""
"Choose <menuchoice><guimenu>Terminal</guimenu><guisubmenu>Set Character "
"Encoding</guisubmenu><guimenuitem>Add or Remove</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:754
msgid ""
"To add an encoding to the <guisubmenu>Set Character Encoding</guisubmenu> "
"menu, select the encoding in the <guilabel>Available encodings</guilabel> "
"list box, then click the right arrow button."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:758
msgid ""
"To remove an encoding from the <guisubmenu>Set Character "
"Encoding</guisubmenu> menu, select the encoding in the <guilabel>Encodings "
"shown in menu</guilabel> list box, then click the left arrow button."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:762
msgid ""
"Click <guibutton>Close</guibutton> to close the <guilabel>Add or Remove "
"Terminal Encodings</guilabel> dialog."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:770
msgid "To Recover Your Terminal"
msgstr ""

#. (itstool) path: sect2/para
#: C/index.docbook:771
msgid "This section provides some advice if you have problems with terminals."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:776
msgid "To reset the state of the terminal:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:778
msgid ""
"Choose "
"<menuchoice><guimenu>Terminal</guimenu><guimenuitem>Reset</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:786
msgid "To reset the terminal and clear the screen:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:788
msgid ""
"Choose <menuchoice><guimenu>Terminal</guimenu><guimenuitem>Reset and "
"Clear</guimenuitem></menuchoice>."
msgstr ""

#. (itstool) path: sect1/title
#: C/index.docbook:800
msgid "Preferences"
msgstr "偏好設定"

#. (itstool) path: sect1/para
#: C/index.docbook:801
msgid ""
"To configure <application>MATE Terminal</application>, choose "
"<menuchoice><guimenu>Edit</guimenu><guimenuitem>Current "
"Profile</guimenuitem></menuchoice>. To configure another profile that you "
"set up choose "
"<menuchoice><guimenu>Edit</guimenu><guimenuitem>Profiles</guimenuitem></menuchoice>,"
" select the profile you want to edit, then click "
"<guibutton>Edit</guibutton>."
msgstr ""

#. (itstool) path: sect1/para
#: C/index.docbook:803
msgid ""
"The <guilabel>Editing Profile</guilabel> dialog contains the following "
"tabbed sections that you can use to configure <application>MATE "
"Terminal</application>:"
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:822
msgid "General"
msgstr "一般"

#. (itstool) path: varlistentry/term
#: C/index.docbook:825
msgid "<guilabel>Profile name</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:828
msgid "Use this text box to specify the name of the current profile."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:834
msgid "<guilabel>Use the system fixed width font</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:837
msgid ""
"Select this option to use the standard fixed width font that is specified in"
" the <guilabel>Font</guilabel> tab of the "
"<application>Appearance</application> preference tool."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:843
msgid "<guilabel>Font</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:846
msgid ""
"Click on this button to select a font type and font size for the terminal. "
"This button is only enabled if the <guilabel>Use the system terminal "
"font</guilabel> option is unselected."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:851
msgid "<guilabel>Allow bold text</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:854
msgid "Select this option to enable the terminal to display bold text."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:860
msgid "<guilabel>Show menubar by default in new terminals</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:864
msgid "Select this option to show the menubar on new terminal windows."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:870
msgid "<guilabel>Terminal bell</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:873
msgid "Select this option to enable the terminal bell."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:879
msgid "<guilabel>Select-by-word characters</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:882
msgid ""
"Use this text box to specify characters or groups of characters that "
"<application>MATE Terminal</application> considers to be words when you "
"select text by word. See <xref linkend=\"mate-terminal-contents\"/> for more"
" information about how to select text by word."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:891
msgid "Title and Command"
msgstr "標題及指令"

#. (itstool) path: varlistentry/term
#: C/index.docbook:894
msgid "<guilabel>Initial title</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:897
msgid ""
"Use this text box to specify the initial title of terminals that use the "
"profile. New terminals that are started from the current terminal have the "
"new initial title."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:903
msgid "<guilabel>When terminal commands set their own titles</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:906
msgid ""
"Use this drop-down list to specify how to handle dynamically-set titles, "
"that is, terminal titles set by commands that run in the terminal."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:912
msgid "<guilabel>Run command as a login shell</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:915
msgid ""
"Select this option to force the command that currently runs inside the "
"terminal to run as a login shell. If the command is not a shell, the setting"
" has no effect."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:921
msgid "<guilabel>Update login records when command is launched</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:924
msgid ""
"Select this option to insert a new entry in the login records when a new "
"shell is opened."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:930
msgid "<guilabel>Run a custom command instead of my shell</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:934
msgid ""
"Select this option to run a specified command, other than the normal shell, "
"in the terminal. Specify the custom command in the <guilabel>Custom "
"command</guilabel> text box."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:940
msgid "<guilabel>When command exits</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:943
msgid ""
"Use this drop-down list to specify what action to perform when the command "
"exits."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:951
msgid "Colours"
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:954
msgid "<guilabel>Foreground and Background</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:958
msgid ""
"Select the <guilabel>Use colours from system theme</guilabel> option to use "
"the colors that are specified in the MATE Desktop theme that is selected in "
"the <guilabel>Theme</guilabel> tab of the <ulink type=\"help\" url=\"help"
":mate-user-guide/prefs-theme\"><application>Appearance</application> "
"preference tool</ulink>."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:961
msgid ""
"Use the <guilabel>Built-in schemes</guilabel> drop-down list to specify the "
"foreground and background colors for the terminal. <application>MATE "
"Terminal</application> supports the following foreground and background "
"color combinations:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:966
msgid "<guilabel>Black on light yellow</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:971
msgid "<guilabel>Black on white</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:976
msgid "<guilabel>Gray on black</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:981
msgid "<guilabel>Green on black</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:986
msgid "<guilabel>White on black</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:991
msgid "<guilabel>Custom</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:994
msgid ""
"This option enables you to select colors that are not in the selected color "
"scheme."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:999
msgid ""
"The actual display of the foreground and background colors can vary "
"depending on the color scheme that you choose. For example, if you choose "
"<guilabel>White on black</guilabel> and the <guilabel>Linux "
"console</guilabel> color scheme, the application displays the foreground and"
" background colors as light gray on black. The <guilabel>Built-in "
"schemes</guilabel> drop-down list is only enabled if the <guilabel>Use "
"colours from system theme</guilabel> option is unselected."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1002
msgid ""
"Click on the <guibutton>Text colour</guibutton> button to display the "
"<guilabel>Choose terminal text colour</guilabel> dialog. Use the color wheel"
" or the spin boxes to customize the color that you want to use as the text "
"color, then click <guibutton>OK</guibutton>. The <guibutton>Text "
"colour</guibutton> button is only enabled if the <guilabel>Use colours from "
"system theme</guilabel> option is unselected."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1005
msgid ""
"Click on the <guibutton>Background colour</guibutton> button to display the "
"<guilabel>Choose terminal background colour</guilabel> dialog. Use the color"
" wheel or the spin boxes to customize the color that you want to use as the "
"background color, then click <guibutton>OK</guibutton>. The "
"<guibutton>Background colour</guibutton> button is only enabled if the "
"<guilabel>Use colours from system theme</guilabel> option is unselected."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:1011
msgid "<guilabel>Palette</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1014
msgid ""
"The terminal emulation can only use 16 colors at a time to draw text. The "
"color palette specifies these 16 colors. Applications that run in the "
"terminal use an index number to specify a color from this palette."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1016
msgid ""
"Use the <guilabel>Built-in schemes</guilabel> drop-down list to choose a "
"preset color schemes. The color palette below and the contents of the "
"terminal window both update to show the scheme."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1017
msgid ""
"Use the <guilabel>Colour palette</guilabel> to customize the 16 default "
"colors in the custom color palette. To customize a color, click on the color"
" to display the <guilabel>Palette entry</guilabel> dialog. Use the color "
"wheel or the spin boxes to customize the color, then click "
"<guibutton>OK</guibutton>."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:1024
msgid "Effects"
msgstr "效果"

#. (itstool) path: varlistentry/term
#: C/index.docbook:1027
msgid "<guilabel>Background</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1030
msgid ""
"Select a background for the terminal window. The options are as follows:"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1035
msgid "<guilabel>Solid color</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1038
msgid ""
"Select this option to use the background color that is specified in the "
"<guilabel>Colors</guilabel> tabbed section as the background color for the "
"terminal."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1043
msgid "<guilabel>Background image</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1046
msgid ""
"Select this option to use an image file as the background for the terminal. "
"Use the <guilabel>Image file</guilabel> drop-down combination box to specify"
" the location and name of the image file. Alternatively, click "
"<guibutton>Browse</guibutton> to search for and select the image file."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1049
msgid ""
"Select the <guilabel>Background image scrolls</guilabel> option to enable "
"the background image to scroll with the text when you scroll through the "
"terminal. If you do not select this option, the background image remains "
"fixed on the terminal background and only the text scrolls. This option is "
"only enabled if you select the <guilabel>Background image</guilabel> option."
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1052
msgid "<guilabel>Transparent background</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1055
msgid "Select this option to use a transparent background for the terminal."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:1063
msgid "<guilabel>Shade transparent or image background</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1067
msgid ""
"Use this slider to shade or dim the background of the terminal. This option "
"is only enabled if you select the <guilabel>Background image</guilabel> or "
"<guilabel>Transparent background</guilabel> options."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:1076
msgid "Scrolling"
msgstr "捲動方式"

#. (itstool) path: varlistentry/term
#: C/index.docbook:1079
msgid "<guilabel>Scrollbar is</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1082
msgid ""
"Use this drop-down list to specify the position of the scrollbar on the "
"terminal window."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:1088
msgid "<guilabel>Scrollback ... lines</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1091
msgid ""
"Use this spin box to specify the number of lines that you can scroll back "
"using the scrollbar. For example, if you specify 100 you can scroll back the"
" last 100 lines displayed in the terminal."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:1097
msgid "<guilabel>Scroll on output</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1100
msgid ""
"Select this option to enable you to scroll the output on the terminal while "
"the terminal continues to display more output from a command."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:1106
msgid "<guilabel>Scroll on keystroke</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1109
msgid ""
"Select this option to enable you to press any key on the keyboard to scroll "
"down the terminal window to the command prompt. This action only applies if "
"you scrolled up the terminal window and you want to return to the command "
"prompt."
msgstr ""

#. (itstool) path: sect2/title
#: C/index.docbook:1118
msgid "Compatibility"
msgstr "兼容性"

#. (itstool) path: varlistentry/term
#: C/index.docbook:1121
msgid "<guilabel>Backspace key generates</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1124
msgid ""
"Use the drop-down list to select the function that you want the "
"<keycap>Backspace</keycap> key to perform."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:1130
msgid "<guilabel>Delete key generates</guilabel>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1133
msgid ""
"Use the drop-down list to select the function that you want the "
"<keycap>Delete</keycap> key to perform."
msgstr ""

#. (itstool) path: varlistentry/term
#: C/index.docbook:1139
msgid "<guibutton>Reset compatibility options to defaults</guibutton>"
msgstr ""

#. (itstool) path: listitem/para
#: C/index.docbook:1142
msgid ""
"Click on this button to reset the options on the "
"<guilabel>Compatibility</guilabel> tabbed section to the default settings."
msgstr ""

#. (itstool) path: para/ulink
#: C/legal.xml:9
msgid "link"
msgstr "連結"

#. (itstool) path: legalnotice/para
#: C/legal.xml:2
msgid ""
"Permission is granted to copy, distribute and/or modify this document under "
"the terms of the GNU Free Documentation License (GFDL), Version 1.1 or any "
"later version published by the Free Software Foundation with no Invariant "
"Sections, no Front-Cover Texts, and no Back-Cover Texts. You can find a copy"
" of the GFDL at this <_:ulink-1/> or in the file COPYING-DOCS distributed "
"with this manual."
msgstr ""
